\section{Safety directions}

\begin{center}
\textbf{Please read this chapter before using BabyWR}
\end{center}

\begin{figure}[H]%
    \centering
    \subfloat{{\includegraphics[width=5cm]{Waring_Pics/logo-attention.png} }}%
    \qquad
    \subfloat{{\includegraphics[width=5cm]{Waring_Pics/ESD.png} }}%
   % \caption{2 Figures side by side}%
    \label{fig:ESD_Warning_notes}%
\end{figure}


\begin{itemize}
\item Never exceed the maximum rated input voltage, a higher voltage as stated as maximum will damage the device.
See section ~\ref{sec:Power and Maximum ratings} for maximum allowed voltages.
\item The electronics is \textbf{ESD} sensitive, use a safe \textbf{ESD} workplace.

\end{itemize}
\newpage

\nomenclature{ESD}{Electrostatic Discharge.}
